{
  "font": "ui://rd135cfrski7obap8a",
  "fontSize": 24,
  "textColor": "#ffffff",
  "fontAdjustment": false,
  "colorScheme": [
    "通用字色 #9f90a9",
    "通用黑色 #383c44",
    "字色 满足条件、属性上升/积分上升、激活 #6fdf89",
    "字色 特殊标注、暗底弹窗标题 #e49c3f",
    "字色 为满足条件、属性/扣除积分、未激活/未解锁 #e45849",
    "品质白 #b3b3b3",
    "品质绿 #81b58b",
    "品质蓝 #7caccf",
    "品质紫 #a77cc5",
    "品质橙 #e6a76a",
    "品质黄 #e7c45a",
    "品质红 #d45f59",
    "品质青蓝 #76dee4",
    "品质粉 #eb91f0",
    "品质彩色 #ff66d9",
    "品质彩01 #98f22e",
    "品质彩02 #ffcc19",
    "空空如也颜色 #dad5de"
  ],
  "fontSizeScheme": [
    "自定义字体大小 30"
  ],
  "fontScheme": [
    "默认字体"
  ],
  "scrollBars": {
    "horizontal": "",
    "vertical": "",
    "defaultDisplay": "visible"
  },
  "tipsRes": "",
  "buttonClickSound": "",
  "pivot": "center_anchor",
  "listClearOnPublish": true,
  "fileName": "Common"
}